.CodeViewLegacy-module__treePane__AK2iR{width:100%}@media screen and (min-width:1012px){.CodeViewLegacy-module__treePane__AK2iR{width:auto}}.CodeViewLegacy-module__treeHeader__dLbED{width:100%;margin-bottom:var(--base-size-12);align-items:center;display:flex}.CodeViewLegacy-module__treeHeading__sVEEH{font-size:var(--text-body-size-large);margin-left:var(--base-size-8)}.CodeViewLegacy-module__splitPaneContent__sUKCL{padding-bottom:var(--base-size-48);flex-direction:column;max-width:100%;margin-top:0;margin-left:auto;margin-right:auto}.CodeViewLegacy-module__headerHidden__myqf4{display:none}.CodeViewLegacy-module__contentPadding__s8tkq{margin-left:var(--base-size-12);margin-right:var(--base-size-12)}
/*# sourceMappingURL=react-code-view.c51f7f43c1dcf251.module-9995125c0d06e7bd.js.map*/
/*
     FILE ARCHIVED ON 01:19:31 Feb 28, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:55:56 Apr 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.595
  exclusion.robots: 0.307
  exclusion.robots.policy: 0.287
  esindex: 0.016
  cdx.remote: 41.011
  LoadShardBlock: 478.179 (3)
  PetaboxLoader3.datanode: 244.063 (5)
  PetaboxLoader3.resolve: 389.442 (2)
  load_resource: 270.008 (2)
*/